<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Studentprofilemodel extends CI_Model {






function populatebiodata($id){

if($id!=null){
$this->db->select(" * from user where id= '$id'");
$this -> db -> limit(1);
$bioquery = $this -> db -> get();
if($bioquery->num_rows()>0){

   return $bioquery->result();

}else{

  return false;
}

}


}



function populateimages($id){

if($id!=null){
$this->db->select("photo from user where id='$id'");

$bioquery1 = $this -> db -> get();
if($bioquery1->num_rows()>0){

   return $bioquery1->result();
  return true;
}else{

  return false;
}

}

}






}
 ?>